--
-- Lanceur de tous les scripts SQL 15/03/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 0
-- Type : Lanceur
-- Schema : SCO_SCOLARITE - SCO_IMPORT
-- Numero de version : 0.1.0.5
-- Date de publication : 15/03/2013
-- Auteur(s) : Association Cocktail
--
--

START 2013031502_SQL_SCO_SCOLARITE_0.1.0.5_DDL.sql
START 2013031503_SQL_SCO_SCOLARITE_0.1.0.5_DML.sql
START 2013031504_SQL_SCO_IMPORT_0.1.0.5_DBA.sql
START 2013031505_SQL_SCO_IMPORT_0.1.0.5_DDL.sql
START 2013031506_SQL_SCO_IMPORT_0.1.0.5_DML.sql

START 2013031507_SQL_SCO_IMPORT_IMPORT_SCOLARIX_0.1.0.5_PLSQL.sql
START 2013031508_SQL_SCO_IMPORT_IMPORT_GIROFLE_0.1.0.5_PLSQL.sql
START 2013031509_SQL_SCO_IMPORT_CREATE_TMP_TABLE_0.0.0.5.sql
START 2013031510_SQL_SCO_IMPORT_IMPORT_NON_SCOLARIX_0.1.0.5_PLSQL.sql
START 2013031511_SQL_APOGEE_EXTRACT_TO_CSV_0.1.0.5_PLSQL.sql
START 2013031512_SQL_APOGEE_EXPORT_APOGEE_VERS_SCOLARIX_0.1.0.5_PLSQL.sql

EXIT
